Error

two or more packages specified (libstdc++6-6-dbg updates)